<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <include
        android:id="@+id/game_item_included"
        layout="@layout/game_item" />

    <ImageView
        android:id="@+id/options_iv"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="14dp"
        android:layout_marginRight="16dp"
        android:background="?selectableItemBackgroundBorderless"
        android:src="@drawable/ic_simulator_game_option" />
</RelativeLayout>